Dell EMC RecoverPoint versions prior to 5.1.3 and RecoverPoint for VMs versions prior to 5.2.0.2 contain an OS command injection vulnerability in the installation feature of Boxmgmt CLI. A malicious boxmgmt user may potentially be able to execute arbitrary commands as root.
Published 2019-05-15 16:29:01
Updated 2019-05-22 09:29:00
Source Dell
View at NVD,   CVE.org

Exploit prediction scoring system (EPSS) score for CVE-2019-3727

0.04%
Probability of exploitation activity in the next 30 days EPSS Score History
~ 11 %
Percentile, the proportion of vulnerabilities that are scored at or less

CVSS scores for CVE-2019-3727

Base Score Base Severity CVSS Vector Exploitability Score Impact Score Score Source First Seen
7.2
HIGH AV:L/AC:L/Au:N/C:C/I:C/A:C
3.9
10.0
NIST
6.7
MEDIUM CVSS:3.0/AV:L/AC:L/PR:H/UI:N/S:U/C:H/I:H/A:H
0.8
5.9
NIST
6.4
MEDIUM CVSS:3.0/AV:L/AC:H/PR:H/UI:N/S:U/C:H/I:H/A:H
0.5
5.9
Dell

CWE ids for CVE-2019-3727

References for CVE-2019-3727

Products affected by CVE-2019-3727

This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!